Subject: Re: bug#61880: Native compilation fails to generate trampolines on certain scenarios

From: Sergio Durigan Junior <[email-masked]>
Date: Fri, 10 Mar 2023 23:35:53 -0500

On Thursday, March 09 2023, Andrea Corallo wrote:

> Eli Zaretskii <[email-masked]> writes:
>
>>> Cc: [email-masked], [email-masked]
>>> Date: Sun, 05 Mar 2023 12:44:29 +0200
>>> From: Eli Zaretskii <[email-masked]>
>>> 
>>> > From: Andrea Corallo <[email-masked]>
>>> > Cc: [email-masked],  [email-masked]
>>> > Date: Sun, 05 Mar 2023 10:08:12 +0000
>>> > 
>>> > Okay I pushed 9c18af0cfaf with a slightly reworded warning to address
>>> > this, feel free to improve it if you fee.
>>> 
>>> Thanks.  I've changed the wording slightly.
>>
>> Is there anything else to do for this issue, or should we now close
>> it?
>
> Not that I'm aware.
>
> I'm closing it now, happy to reopen if something more pops-up.

Thank you both for working on a proper fix for this problem.

-- 
Sergio
GPG key ID: 237A 54B1 0287 28BF 00EF  31F4 D0EB 7628 65FC 5E36
Please send encrypted e-mail if possible
https://sergiodj.net/